/**************************************************
**
**	CONTENTS
**	-----------------------------------------------
**	SITE CONTENTS SETTING
**
***************************************************/

/***************************
**
**	INDEX
**
****************************/

/* Swiper 上書き */
/*
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	position: relative;
	text-align: center;
}
.swiper-slide img{
	width: 100%;
	z-index: 2;
}
*/

/* BUTTON */
.moveOnButton{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50px;
	margin: auto;
	background-color: #71BF1F;
	width: 200px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #FFFFFF;
	z-index: 1000;
}

.moveOnButton a{
	width: 100%;
	height: 100%;
	display: block;
}

.skipButton{
	position: absolute;
	top: 0px;
	right: 10px;
	width: 60px;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	z-index: 1000;
}

.skipButton a{
	width: 100%;
	height: 100%;
	display: block;
}



/***************************
**
**	START
**
****************************/

#startArea{
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
}

#startComment{
	color: #999999;
	font-size: 90%;
	text-align: center;
	padding-bottom: 50px;
}

#loginFormArea{
	margin: 0 0 15px;
}

#loginFormArea input{
	background-color: #EEEEEE;
	color: #333333;
}

#loginFormArea ul li{
	background-color: #EEEEEE;
	color: #333333;
}

#keepCertify{
	color: #918661;
	padding-bottom: 15px;
}

#keepCertify input{
	padding: 0;
}


#loginButton{
	background-color: #918661;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	margin: 0 auto 15px;
}

#loginButton a{
	color: #FFFFFF;
}

#forgetPasswordArea{
	color: #918661;
}

#forgetPasswordArea a{
	color: #918661;
}

#startAreaMargin{
	height: 50px;
}

#registTitle {
	position: relative;
	text-align: center;
}

#registTitle span {
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	background-color: #27282D;
	text-align: left;
}

#registTitle::before {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #CCCCCC;
}

#entryButton{
	background-color: #212226;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	margin: 15px auto 15px;
	border: 1px solid #68696C;
}

#aboutButton{
	background-color: #212226;
	width: 70%;
	height: 40px;
	line-height: 40px;
	color: #918661;
	text-align: center;
	margin:0 auto 15px;
	border: 1px solid #68696C;
}

#aboutButton a{
	color: #918661;
}



/***************************
**
**	REGISTRATION
**
****************************/

/* FORM AREA */
#registrationFormArea{
	width: 100%;
	padding: 0 0 50px;
}

input[type="text"]#first_name{
	width: 47%;
	float: left;
}

input[type="text"]#last_name{
	width: 47%;
	float: right;
}

input[type="text"]#first_name_en{
	width: 47%;
	float: left;
}

input[type="text"]#last_name_en{
	width: 47%;
	float: right;
}

#registrationFormArea textarea{
	width: 100%;
}

#registrationFormArea select{
	border: none;
}

#birthday{
	position: relative;
	width: 100%;
	height: 55px;
}

#birthday p{
	width: 30%;
}

#birthday p#left{
	position: absolute;
	top: 0;
	left: 0;
}

#birthday p#center{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}

#birthday p#right{
	position: absolute;
	top: 0;
	right: 0;
}

#finishButton{
	/*
	background: -webkit-gradient(linear, left top, left bottom, from(#6F6F6F), to(#626262));
	background: -moz-linear-gradient(top, #6F6F6F, #626262);
	background: -ms-linear-gradient(top, #6F6F6F, #626262);
	background: -o-linear-gradient(top, #6F6F6F, #626262);
	*/
	background-color: #626262;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	margin: 15px auto 15px;
	border: 1px solid #68696C;
}

#finishButton a{
	color: #BBBBBB;
}

#exectionTitle{
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
}

#accountIconArea{
	padding-bottom: 20px;
}

#accountIconArea input{
	display: none;
}

#accountIconImage span{
	width: 150px;
	height: 150px;
	text-align: center;
	line-height: 50px;
	margin: 0 auto;
	padding: 0 0 5px;
	border-radius: 150px;
	display: block;
	overflow: hidden;
}

#accountIconImage span img{
	width: 100%;
}

#accountIconLink{
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}

#accountIconDelete{
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}

#accountIconDelete a{
	color: #999999;
	display: block;
}

#accountIconNotice{
	position: relative;
	width: 120px;
	margin: 0 auto;
	z-index: 100;
}

#accountIconNotice a{
	position: absolute;
	top: 150px;
	right: -10px;
	width: 20px;
	height: 20px;
	color: #918661;
	font-size: 25px;
	display: block;
}




/***************************
**
**	HOME
**
****************************/

#homeAccountArea{
	margin: 0 auto;
	padding: 40px 0 0;
}

#accountName{
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 20px;
}

#homePointTitle{
	width: 30%;
	margin: 0 auto 30px;
}

#homePointTitle img{
	width: 100%;
}

#homePointArea{
	color: #000000;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
}

#homePointArea span{
	color: #999999;
	font-size: 50%;
	padding-left: 10px;
}

#homeCampaignArea{
	width: 90%;
	margin: 0 auto;
	padding-bottom: 10px;
}

#chatListArea{

}

#titleConcierge{
	width: 100%;
}

#titleConcierge img{
	width: 100%;
}



/***************************
**
**	STAFF
**
****************************/

#staffArea{
	padding-top: 10px;
}

#staffArea ul{
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
}

#staffArea ul li{
	position: relative;
	width: 100%;
	height: 80px;
	padding: 10px 0 10px;
}

#staffArea ul li a{
	width: 100%;
	display: block;
}

.staffThumbnail{
	position: absolute;
	top: 0;
	left: 0;
	width: 20%;
}

.staffThumbnail p{
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin: auto;
	border-radius: 50px;
	display: block;
	overflow: hidden;
}

.staffThumbnail p img{
	width: 100%;
}

.staffContents{
	position: absolute;
	top: 0;
	right: 10px;
	width: 75%;
	height: 75px;
	font-weight: normal;
	padding-top: 5px;
	overflow: hidden;
	border-bottom: 1px solid #EEEEEE;
}

.addContents{

}

.addDate{
	font-size: 80%;
	text-align: right;
}

.staffContentsModal{
	position: absolute;
	top: 0;
	right: 10px;
	width: 65%;
	height: 75px;
	font-weight: normal;
	padding-top: 5px;
	overflow: hidden;
	border-bottom: 1px solid #EEEEEE;
}

.staffName{
	width: 40%;
	float: left;
}

.staffEvaluation{
	width: 40%;
	float: right;
}

.staffComment{
	font-size: 80%;
	color: #777777;
	padding-top: 5px;
	clear: both;
}

#staffComment{
	background-color: #AFA376;
	color: #FFFFFF;
	font-size: 80%;
	text-align: center;
	padding: 10px;
}

#staffNotice{
	color: #666666;
	font-size: 80%;
	text-align: center;
	padding: 0 10px 10px 10px;
}

#staffDetailArea{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: #FFFFFF;
	width: 90%;
	height: 90%;
	/*
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	*/
	overflow: hidden;
	z-index: 1000;
}

#showDetailContainer{
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	padding: 15px 15px 15px 15px;
	overflow: auto;
}

#showDetailContainerSpace{
	height: 70px;
}

#staffDetailHeader{
	text-align: center;
	padding: 20px;
}

#staffDetailHeader p{
	width: 150px;
	height: 150px;
	text-align: center;
	line-height: 150px;
	color: #FFFFFF;
	margin: auto;
	border-radius: 50%;
	display: block;
	overflow: hidden;
}

#staffDetailHeader img{
	width: 100%;
}

#staffDetailContents{
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	line-height: 160%;
	padding-bottom: 20px;
}

#staffDetailContents p span{
	color: #888888;
	font-size: 80%;
	font-weight: normal;
}

#evaluationArea{
	position: relative;
	text-align: center;
}

#staffProfile{

}

#staffProfile ul{
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
}

#staffProfile ul li{
	margin-bottom: 10px;
	padding: 10px 10px 0 10px;
	border-top: 1px dotted #EEEEEE;
}

#staffProfile ul li p.title{
	width: 30%;
	font-weight: bold;
	border: 0px;
	float: left;
}

#staffProfile ul li p.detail{
	width: 65%;
	float: right;
}

#modalButtonFixedBottom{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 50px;
}

#modalButtonFixedBottom #buttonGold{
	margin: 0;
}

.evaluation{
	position: absolute;
	top: 0;
	left: 0;
	float: left;
}

.evaluationDetail{
	margin: 0 auto;
}



/***************************
**
**	CHAT
**
****************************/

.chatListArea{
	margin: none;
	padding: none;
}

#chatListArea ul{
	background-color: #F4F4F4;
	margin: 0;
	border: none;
	list-style: none;
}

#staffListArea ul{
	background-color: #FFFFFF;
	margin: 0;
	border: none;
	list-style: none;
}

.chatListArea ul li{
	position: relative;
	padding: 10px 5px 10px 5px;
	border-bottom: 1px solid #E4E4E4;
}

.chatListArea ul li.empty{
	text-align: center;
	padding: 20px;
	border: 0px;
}

/*
.chatListArea ul li a{
	width: 100%;
	display: block;
}
*/

.chatListThumbnail{
	position: relative;
	width: 20%;
	float: left;
}

.chatListThumbnail p{
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #FFFFFF;
	margin: auto;
	border-radius: 50px;
	display: block;
	overflow: hidden;
}

.chatListThumbnail p img{
	width: 100%;
}

.chatListThumbnail span{
	position: absolute;
	top: 0;
	right: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	margin: auto;
	border-radius: 20px;
	display: block;
	overflow: hidden;
}

.chatListThumbnail span img{
	width: 100%;
}

.chatListUnRead{
	background-color: #FF0000;
	color: #FFFFFF;
	font-size: 80%;
}

.chatListContents{
	position: relative;
	width: 75%;
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 5px;
	float: right;
	overflow: hidden;
}

.chatListContents a{
	width: 100%;
	min-height: 45px;
	display: block;
}

.chatListName{
	color: #333333;
	font-size: 90%;
	font-weight: bold;
	overflow: hidden;
}

.chatListName span{
	color: #555555;
	font-size: 80%;
	font-weight: normal;
	padding-left: 10px;
}

.chatListMessage{
	font-size: 80%;
	color: #777777;
	padding-top: 5px;
	clear: both;
}

.guest{
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 20px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 80%;
	text-align: center;
	line-height: 20px;
	border-radius: 20px;
}


/***************************
**
**	INVITE
**
****************************/

#inviteResult{
	font-size: 130%;
	text-align: center;
	padding: 20px;
}

#inviteCode{
	text-align: center;
	padding: 0 0 30px;
}

#inviteCode p{
	color: #918661;
	font-weight: bold;
	text-align: center;
	padding: 0 0 5px;
}

#inviteCode input{
	background-color: #EEEEEE;
	width: 60%;
	height: 35px;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
	line-height: 35px;
	margin: 0 auto;
}



/**************************************
**
**	ABOUT
**
**************************************/

#aboutContent{
	color: #888888;
	margin-bottom: 20px;
}

#aboutContent img{
	width: 100%;
}

#aboutContent h1,#aboutContent h2,#aboutContent h3{
	color: #222222;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	line-height: 160%;
	padding-bottom: 15px;
}
#aboutContent div{
	background-color: #E6E7EB;
	margin-bottom: 15px;
	padding-top: 15px;
}

#aboutContent p{
	padding: 0 20px 15px 20px;
}



/***************************
**
**	PROPERTY & MAGAZINE
**
****************************/

#listSelectArea{
	background-color: #FFFFFF;
}

#listSelectArea ul{
	margin: none;
	padding: none;
	border: none;
	list-style: none;
}

#listSelectArea ul li{
	position: relative;
	width: 50%;
	height: 50px;
	font-size: 200%;
	line-height: 50px;
	float: left;
}

#listSelectArea ul li a{
	color: #666666;
	display: block;
}

#listSelectArea ul li a span{
	color: #AFA376;
}

#listSelectArea ul li i{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 30%;
	height: 50px;
	text-align: center;
	line-height: 50px;
}

#listSelectArea ul li img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 20px;
}

#sortSelectArea{
	background-color: #FFFFFF;
	width: 100%;
	position: relative;
	display: block;
	margin: 0 auto 5px;
	padding: 0px 0px 15px;
	display: table;
}

#sortSelectArea ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
	clear: both;
}

#sortSelectArea ul li{
	width: 33%;
	text-align: centera;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	border: 0px;
	display: table-cell;
}

#sortSelectArea ul li a{
	background-color: #E6E7EB;
	width: 80%;
	height: 30px;
	color: #666666;
	text-align: center;
	line-height: 30px;
	margin: 0 auto;
	display: block;
}

#sortSelectArea ul li span a{
	background-color: #A9CDCD;
	color: #FFFFFF;
}

#contentsListArea{
	position: relative;
	width: 90%;
	margin: 0 auto;
	padding-top: 15px;
}

#contentsListArea ul{
	margin: none;
	padding: none;
	border: none;
	list-style: none;
}

#contentsListArea ul li{
	position: relative;
	background-color: #FFFFFF;
	height: 130px;
	margin-bottom: 15px;
	padding: 10px;
}

#contentsListArea ul li.short{
	height: 100px;
}

#contentsListArea ul li a{
	display: block;
}

#contentsColumnArea{
	position: relative;
	width: 98%;
	margin: 0 auto;
	padding-top: 15px;
}

#contentsColumnArea ul{
	margin: none;
	padding: none;
	border: none;
	list-style: none;
}

#contentsColumnArea ul li{
	position: relative;
	width: 50%;
	margin-bottom: 15px;
	float: left;
}

#contentsColumnArea ul li a{
	background-color: #FFFFFF;
	width: 95%;
	margin: 0 auto;
	border-radius: 8px;
	overflow: hidden;
	display: block;
}

.contentsColumnBox{
	position: relative;
	width: 50%;
	float: left;
}

.contentsColumnBox a{
	background-color: #FFFFFF;
	width: 95%;
	margin: 0 auto;
	border-radius: 8px;
	overflow: hidden;
	display: block;
}

.listThumbnail{
	position: relative;
	background-color: #EEEEEE;
	width: 90px;
	height: 120px;
	text-align: center;
	line-height: 120px;
	color: #333333;
	margin: auto;
	border-radius: 5px;
	display: block;
	overflow: hidden;
	float: left;
}

.listThumbnail span img{
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	z-index: 2;
}

.listThumbnail p img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	z-index: 1;
}

.listThumbnailLong{
	position: relative;
	background-color: #EEEEEE;
	width: 37%;
	height: 100px;
	text-align: center;
	line-height: 100px;
	color: #333333;
	margin: auto;
	border-radius: 5px;
	display: block;
	overflow: hidden;
	float: left;
}

.listThumbnailLong span img{
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	z-index: 2;
}

.listThumbnailLong p img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	z-index: 1;
}

.columnThumbnail{
	position: relative;
	background-color: #EEEEEE;
	width: 100%;
	text-align: center;
	line-height: 200px;
	color: #333333;
	margin: auto;
	display: block;
	overflow: hidden;
	float: left;
}

.columnThumbnail span img{
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	z-index: 2;
}

.columnThumbnail p img{
	width: 100%;
}

/*
.noImage{
	background-color: #A9CDCD;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	font-size: 70%;
	text-align: center;
}
*/

.noImage{
	background-color: #B8C5CD;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	font-size: 70%;
	text-align: center;
}

.noImage img{
	width: 100%;
}

.propertyImageArea .noImage{
	position: relative;
	height: 300px;
	line-height: 300px;
}

.propertyImageArea .noImage img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 70%;
}


.listContents{
	position: relative;
	width: 65%;
	font-size: 80%;
	float: right;
}

.listContentsLong{
	position: relative;
	width: 58%;
	height: 100%;
	font-size: 80%;
	float: right;
}

.listOption{
	position: absolute;
	right: 5px;
	bottom: 0;
	background-color: #A9CDCD;
	height: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	border-radius: 15px;
}

.columnContents{
	position: relative;
	font-size: 80%;
	padding: 12px 8px 0px 8px;
}

.listContentsTitle{
	color: #333333;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	padding-bottom: 4px;
}

.listContentsTitleCenter{
	color: #333333;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	padding-bottom: 4px;
}

.listContentsSub{
	color: #AFA376;
	font-size: 120%;
	padding-bottom: 15px;
}

.listContentsInner{
	color: #777777;
	font-size: 100%;
	text-align: left;
}

.listContentsInner div{
	padding-bottom: 8px;
}

.listButtonArea{
	padding-top: 15px;
}

.priceArea{
	position: relative;
	height: 30px;
	margin: 0;
	padding: 0;
}

.priceName{
	width: 50px;
	height: 22px;
	color: #333333;
	text-align: center;
	line-height: 22px;
	margin-right: 10px;
	border: 1px solid #222222;
	border-radius: 20px;
	float: left;
}

.orderStatus{
	background-color: #999999;
	width: 100px;
	height: 25px;
	color: #FFFFFF;
	font-size: 80%;
	text-align: center;
	line-height: 25px;
	padding: 0px;
}

.priceNum{
	width: 80px;
	height: 22px;
	color: #AFA376;
	font-size: 120%;
	font-weight: bold;
	line-height: 22px;
	float: left;
}

.propertyListOtionArea{
	position: relative;
	clear: both;
}

#contentsListArea ul li .propertyListOtionArea ul{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}

#contentsListArea ul li .propertyListOtionArea ul li{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}


#contentsListArea ul li .propertyListOtionArea ul li{
	width: 30%;
	height: 50px;
	color: #666666;
	text-align: center;
	margin-right: 5px;
	padding: 0px;
	border-top: 2px solid #444444;
	float: left;
}

.propertyOptionResult{
	background-color: #E6E7EB;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	padding: 5px 0 5px 0;
	overflow: hidden;
}

.transportation{
	color: #A0AEAE;
	font-size: 80%;
}

.listContentsArrow{
	position: absolute;
	top: 0;
	right: 0;
	background-color: #AFA376;
	width: 10px;
	height: 100%;
}

.listContentsArrow i{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 10px;
	height: 15px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}


#contentsColumnArea .propertyListOtionArea ul{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}

#contentsColumnArea .propertyListOtionArea ul li{
	font-size: 80%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}

#contentsColumnArea .propertyListOtionArea ul li{
	width: 33%;
	color: #666666;
	text-align: left;
	padding: 0px;
	float: left;
}

#contentsColumnArea .propertyListOtionArea ul li div{
	padding: 0px;
}

#contentsColumnArea .propertyListOtionArea ul li .propertyOptionResult{
	background-color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	padding: 0px;
}

/* DETAIL */
#contentsDetailArea{
	position: relative;
	background-color: #FFFFFF;
	width: 90%;
	text-align: center;
	margin: 0 auto;
	padding-top: 15px;
}

#contentsDetailAreaFull{
	position: relative;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 auto;
	padding-top: 15px;
}

.propertyImageArea{
	width: 80%;
	margin: 0 auto 20px;
	overflow: hidden;
}

#swiperPagination {
  position: relative;
  text-align: center;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

#swiperPagination .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	margin: 10px 4px;
}

.propertyImageArea img{
	width: 100%;
}

#propertyDetailContents{
	width: 80%;
	margin: 0 auto 20px;
}

#propertyDetailContents .priceArea{
	width: 100%
	margin: 20px 0 20px;
}

.priceFloat{
	width: 48%;
	float: left;
}

#propertyDetailContents .priceName{
	margin-right: 20px;
	float: right;
}

#propertyDetailContents .priceNum{
	width: 100%;
	font-size: 140%;
	text-align: left;
	float: none;
}

#propertyDetailContents .propertyListOtionArea ul{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}

#propertyDetailContents .propertyListOtionArea ul li{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}


#propertyDetailContents .propertyListOtionArea ul li{
	width: 30%;
	height: 50px;
	color: #666666;
	text-align: center;
	margin-right: 5px;
	padding-top: 5px;
	border-top: 2px solid #444444;
	float: left;
}

#propertyDetailContents .propertyListOtionArea ul li div{
	margin-bottom: 8px;
}

#propertyDetailData{
	padding: 15px 10px 20px 10px;
}

#propertyDetailData .frameList{
	font-size: 90%;
}

#propertyDetailData .frameList ul li.title{
	padding: 5px;
}

.recommendTitle{
	color: #333333;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	padding: 5px 0px 10px 8px;
	border-bottom: 1px solid #EEEEEE;
}

.slideMenu{
	height: 50px;
}

.slideMenu div{
	background-color: #A9CDCD;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border-right: 1px solid #EEEEEE;
}

.slideMenu div a{
	color: #FFFFFF;
	display: block;
}




/**************************************
**
**	MAP
**
**************************************/

#googleMapArea{
	margin-bottom: 20px;
}

#googleMapContents{
	height: 150px;
}



/**************************************
**
**	MAGAZINE
**
**************************************/

#detailHeaderImage{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}

#detailHeaderImage img{
	width: 100%;
}

.detailHeaderOption{
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #A9CDCD;
	height: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	border-radius: 8px;
}

#textDetailContents{
	width: 93%;
	font-size: 120%;
	text-align: left;
	line-height: 150%;
	margin: 0 auto 20px;
}

#textDetailContents img{
	width: 100%;
}

#textDetailContents h1{
	padding: 12px 0px 8px 0px;
}

#textDetailContents h2{
	padding: 12px 0px 8px 0px;
}

#textDetailContents h3{
	padding: 12px 0px 8px 0px;
}

#textDetailContents h4{
	padding: 12px 0px 8px 0px;
}


/**************************************
**
**	FILE
**
**************************************/

#fileDisplayArea{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#fileDisplayArea img{
	width: 100%;
}

#fileIconArea{
	position: fixed;
	top: 30%;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 70%;
	text-align: center;
	color: #666666;
}

#fileIconArea i{
	font-size: 70px;
}

#fileName{
	font-size: 16px;
	text-align: center;
	padding: 25px 0px 15px 0px;
}

#fileName span{
	font-size: 16px;
	text-align: center;
	padding: 5px;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	display: inline;
}

#fileSize{
	font-size: 16px;
	text-align: center;
}

#downloadButtonArea{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 50px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: right;
	line-height: 50px;
}

#downloadButtonArea a{
	color: #FFFFFF;
}

#downloadButtonArea i{
	color: #FFFFFF;
	font-size: 30px;
	margin-right: 15px;
}

#downloadButtonArea img{
	width: 40px;
	margin-top: 2px;
	margin-right: 15px;
	line-height: 50px;
}

.positionBox{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 5px;
	height: 5px;
}